/*
   appconsent.strings
   appconsent
  
   Copyright © 2021 SFBX. All rights reserved.
   AUTO-GENERATED 
*/


"notice_title" = "Předvolby";
"notice_desc" = "Doporučujeme vám nastavit shromažďování vašich osobních údajů souvisejících s používáním aplikace.";
"notice_rgpd_compliant" = "Povinné a v souladu s GDPR";
"notice_rgpd_know_more" = "dozvědět se více";
"notice_start" = "Správa nastavení soukromí";
"notice_later" = "Později";
"notice_close" = "Zavřít";
"notice_name" = "Centrum ochrany osobních údajů";
"custom_layer_description" = "Použití vašich údajů naší aplikací pro:";
"functionnal_layer_description" = "Techniky sběru dat";
"advertising_layer_description" = "Použití vašich údajů našimi partnery pro:";
"usage_see_more" = "Zjistěte více";
"usage_by" = "Tyto služby poskytují:";
"usage_see_policy" = "Zásady ochrany osobních údajů";
"about_title" = "Co je obecné nařízení o ochraně osobních údajů (GDPR)?";
"about_body" = "Obecné nařízení o ochraně osobních údajů (GDPR) upravuje používání osobních údajů společnostmi.\n\nOsobní údaje jsou veškeré údaje, které jsou spojeny s identitou osoby (jméno, kontaktní údaje, historie prohlížení atd...).";
"about_subtitle" = "Vstup v platnost a povinnost pro občana";
"about_subbody" = "Toto ochranné opatření, které vstoupilo v platnost 25. května 2018, je povinné a dává každému možnost kontrolovat své vlastní informace při pohybu po digitálních kanálech.\n\nVšichni občané Evropské unie musí povolit nebo odmítnout shromažďování a zpracování svých osobních údajů za konkrétním účelem společností.";
"about_principle_title" = "5 klíčových zásad";
"about_principle" = "Souhlas podle GDPR musí být:\n- svobodně udělen\n- pro přesný a výslovný účel\n- jednoznačný\n- s výhradou práva na odvolání\n- s výhradou práva na přenositelnost.";
"about_ok" = "Dobře, chápu to";
"notice_save" = "Uložit";
"notice_closing_title" = "Chcete opustit centrum pro ochranu soukromí?";
"notice_closing_desc" = "Pokud nyní odejdete, vaše předvolby nebudou uloženy.";
"notice_closing_cancel" = "Zrušit";
"notice_closing_confirm" = "Opusťte stránky";
"notice_accept_all" = "Přijmout všechny";
"notice_accept" = "Přijmout ";
"notice_deny_all" = "Odmítnout všechny";
"notice_deny" = "Odmítnout";
"global_choice" = "Odmítnout všechny / Přijmout všechny";
"save_error" = "Uveďte prosím své preference pro všechny účely";
"appconsent_consentable_list_label_extra" = "Specifické případy použití  ";

//SUCCES PAGE

"finish_title" = "Gratulujeme!Vaše předvolby byly uloženy.";
"finish_body" = "Můžete je kdykoli změnit. Přístup k nim získáte v nastavení naší aplikace.";
"finish_button" = "Přístup k aplikaci";
"finish_copyrights" = "© AppConsent, by SFBX Verze %@";

//BANNER

"banner_title" = "Naše aplikace, Vaše soukromí";
"banner_body" = "Naše aplikace používá identifikátory a shromažďuje o vás informace pro funkční a reklamní účely.";
"banner_accept_all" = "Přijmout";
"banner_deny_all" = "Odmítnout";
"banner_open_notice" = "Konfigurace";
"geo_banner_text" = "Souhlasíte se sdílením své polohy pro reklamní účely?";
"geo_banner_ok" = "Přijmout";
"geo_banner_ko" = "Odmítnout";

//ONBOARDING

"onboarding-see-more" = "Viz více";
"onboarding-see-less" = "Viz méně";
"onboarding-understood" = "Rozumím.";
"onboarding_legitimate_title" = "Použití dat vašeho zařízení";
"onboarding_legitimate_text" = "Za účelem přizpůsobení obsahu a funkcí naší aplikace a analýzy používání naší aplikace shromažďujeme určité údaje týkající se vašeho zařízení (identifikátor zařízení) a způsobu, jakým aplikaci používáte, ale neshromažďujeme žádné citlivé údaje (jméno, věk, pohlaví...). Zavazujeme se chránit vaše údaje: pokud o tom chcete získat více informací, můžete se seznámit s našimi Zásadami ochrany osobních údajů.";

//GEO NOTICE

"geo-notice-description" = "Vaše volba nezmění počet zobrazených reklam, ale pouze jejich obsah.";
"geo_notice_vendors" = "Podívejte se na naše partnery";
"partners_list_title" = "Partneři";

//PARTNER

"partner_title" = "Upřesnit podle partnera";
"tab_1" = "Partneři IAB";
"tab_2" = "Ostatní partneři";
"all_partner" = "Všichni partneři";
"list_partner" = "Seznam partnerů";
"consentable_list_label_extra" = "Specifické případy použití";

//PURPOSE DETAIL

"purposeDetail_alert_text" = "Některé společnosti mohou shromažďovat a zpracovávat vaše osobní údaje, protože jednají ve svém oprávněném zájmu. Jedná se o zákonné zpracování, které je nezbytné pro jejich činnost. \Přesto můžete takové zpracování odmítnout kliknutím na tlačítko \"Object\".";
"purposeDetail_alert_btn" = "Zavřít";
"open_the_full_list" = "Viz více";

//GEOLOCATION

"geo_notice_desc" = "Chceme znát vaši zeměpisnou polohu, abychom věděli, co by vás mohlo zajímat, a mohli vám posílat relevantní reklamu nebo obsah.";

//INTRODUCTION

"intro_see_more" = "Viz více";
"intro_see_less" = "Viz méně";
"legit_interest" = "Rozumím.";
"appconsent_introduction_example_usage_purpose_data_processing" = "Účely zpracování vašich údajů";
"appconsent_introduction_example_usage_purpose_data_processing_accessibility" = "Účely, pro které jsou vaše údaje zpracovávány, tlačítko s vloženým obsahem, klikněte pro přístup k seznamu";
"appconsent_introduction_example_usage_use_of_your_data" = "Využití vašich údajů";
"appconsent_introduction_example_usage_technical_means_collection" = "Technické prostředky sběru";

//VENDOR DETAILS

"Link_to_privacy_policy" = "Přístup k zásadám ochrany osobních údajů";
"Purposes_under_consent" = "S výhradou souhlasu";
"Mandatory_features_disclosure" = "Povinné pro správnou funkci";
"tag_purpose" = "Účel";
"tag_feature" = "Funkce";
"tag_extra_purpose" = "Mimořádný účel";
"tag_extra_feature" = "Speciální funkce";
"generic_notice_error" = "Omlouváme se, ale přístup k předvolbám používání vašich údajů není v současné době k dispozici. Tento problém může souviset se špatným internetovým připojením, používáním sítě VPN nebo nedostupností služby. Zkontrolujte prosím nastavení připojení a zkuste to za několik minut znovu.";
"objection_radio_button" = "Objekt";
"full_vendors_list_from_purpose_consent" = "Seznam partnerů, s výhradou souhlasu";
"stack_know_more" = "Konfigurace";
"consentable_know_more" = "Viz podrobnosti";

//PROFILE UUID

"title_uuid" = "Moje ID soukromí (UUID)";
"desc_uuid" = "Slouží platformě jako reference pro vyhledání historie vašich souhlasů.";
"copy_uuid" = "Kopírovat";

//GEOLOCATION

"geolocation_title" = "Povolit nebo odmítnout určování zeměpisné polohy";
"geolocation_desc_less" = "Naše aplikace je zdarma, protože je financována z reklamy.";
"geolocation_desc_more" = "Vaše geolokační údaje a reklamní ID telefonu se používají k tomu, abyste věděli, jaké nabídky jsou ve vašem okolí k dispozici. Vaše volba neovlivní počet zobrazených reklam, ale jejich obsah.";
"geolocation_purpose_ad" = "Jde o znalost vaší zeměpisné polohy, aby vám bylo možné posílat reklamy, které jsou pro vás relevantní na základě vaší polohy.";
"geolocation_purpose_market" = "Jde o to, abyste znali svou zeměpisnou polohu a mohli provádět marketingové studie.";
"geolocation_punchline" = "Zvolte správnou rovnováhu pro svá data";

//ACCESSIBILITY

"accessibility_params" = "Konfigurace";
"accessibility_close" = "Zavřít";
"accessibility_profile" = "profil";
"accessibility_neutral_switch" = "Současný neutrální stav: v současné době není souhlas specifikován";
"accessibility_on_switch" = "Současný stav přijat: souhlas přijat";
"accessibility_off_switch" = "Současný stav odmítnuto: souhlas odmítnut";
"accessibility_mixed_switch" = "Smíšený současný stav: některé souhlasy byly přijaty a jiné zamítnuty";
"accessibility_empty_checkbox" = "Prázdné stránky";
"accessibility_ticked_checkbox" = "Vstupenka";
"accessibility_primary" = "Primární";
"accessibility_secondary" = "Sekundární";

//BANNER CONSENT HISTORY

"history_history_page_header" = "History";
"history_history_page_title1" = "Your Consent Log";
"history_preferences_page_link" = "Consent History";
"history_chips_accepted_purposes" = "Accepted purposes";
"history_chips_rejected_purposes" = "Rejected purposes";
"history_chips_mixed_purposes" = "Mixed purposes";
"history_chips_unknown_purposes" = "Unknown purposes";
"history_chips_continuewithoutaccepting" = "Continue without accepting purpose";
"history_accordion_identifiers_title" = "Identifiers";
"history_accordion_identifiers_subtitle1" = "Privacy ID";
"history_accordion_identifiers_subtitle2" = "Chainsaw blockchain transaction identifier";
"history_accordion_identifiers_copybutton" = "Copy";
"history_history_page_termsandconditions" = "If you want to go further and exert your rights: see our privacy policy.";
"history_error_page_subtitle" = "Oops, a problem occurred...";
"history_error_page_textcontent" = "Your consent history cannot be displayed at this time. Please try again later.";
"history_history_page_mandatory_purposes_text" = "Some metadata are essential to the proper operation of the service. They are mandatory and do not require your consent.";

//TCF 2.2

"tcf22_accept_refuse" = "Přijmout všechny / Odmítnout všechny";
"tcf22_partners" = "partneři";
"tcf22_partner" = "partnera";
"tcf22_application_examples" = "Příklady použití";
"tcf22_data_retention_days" = "Doba uchovávání údajů [] dnů";
"tcf22_data_retention_zero" = "Doba uchovávání údajů kratší než jeden den";
"tcf22_legitimate_interest" = "Objasnění oprávněného zájmu";
"tcf22_categories_data_collected" = "Kategorie shromážděných údajů";

//UI-TESTING

"ui_test_att_allow" = "Allow";
"ui_test_system_share_copy" = "Kopírovat";
"ui_test_GVL_basic_ads" = "Základní nastavení reklamy";

//LOOPBACK-NOTICE

"knowmore" = "Více informací";
"seemore" = "Více informací";
"seemore_legal" = "Detaily";
"close" = "Zavřít";
"save" = "Uložit";
"buttons_openPrivacyCenter" = "Nastavit";
"buttons_refuseAll" = "Odmítnout";
"buttons_acceptAll" = "Povolit";
"continue_without_accepting" = "Pokračujte bez přijetí";
"privacy_header" = "Předvolby použití vašich údajů";
"privacy_sections_purpose" = "Nastavení použití vašich dat";
"privacy_sections_feature" = "Užitečné funkce pro usnadnění práce, nastavení:";
"privacy_sections_stacks" = "Nakonfigurujte následující konkrétní účely";
"privacy_purpose_more" = "Zobrazit povinné účely";
"privacy_feature_more" = "Zobrazit povinné funkce";
"privacy_vendors_link" = "Upřesnit partnery";
"privacy_choices" = "volby";
"consentable_purpose_vendors" = "Tento účel zajišťují následující partneři";
"consentable_feature_vendors" = "Tuto funkci zajišťují následující partneři";
"consentable_legints" = "Na tyto partnery se vztahuje oprávněný zájem";
"consentable_legints_info" = "Některé společnosti mohou vaše osobní údaje shromažďovat a zpracovávat, protože jednají v jejich oprávněném zájmu. Toto je zpracování, které je pro jejich činnost nezbytné. Váš souhlas proto není vyžadován.";
"consentable_privacy_policy" = "Zásady ochrany osobních údajů";
"consentable_vendors_popover_title" = "Seznam našich datových partnerů";
"consentable_legintvendors_popover_title" = "Seznam partnerů zpracovávajících data na základě oprávněného zájmu";
"consentable_legint_accept" = "Souhlasím";
"consentable_legint_oppose" = "Zamítnout";
"vendors_header" = "Zpřesněte podle partnera";
"vendors_tabs_iab" = "IAB";
"vendors_tabs_other" = "Ostatní";
"vendor_privacy_policy" = "Přístup k zásadám ochrany osobních údajů";
"vendor_under_consent" = "Vyžaduje souhlas";
"vendor_under_legitimate_interest" = "Oprávněný zájem s právem na námitku";
"vendor_purpose" = "Účel";
"vendor_feature" = "Vlastnosti";
"vendor_legints_info" = "Některé společnosti mohou vaše osobní údaje shromažďovat a zpracovávat, protože jednají v jejich oprávněném zájmu. Jedná se o zákonné zpracování, které je pro jejich činnost nezbytné. Přesto můžete proti takovému zpracování vznést námitku kliknutím na tlačítko 'Námitka'.";
"vendor_compulsory" = "Povinná pro správnou funkci";
"vendor_cookie_max_age" = "Cookies udržovány na maximum:";
"vendor_session_cookie" = "Soubory cookie se ukládají po celou dobu vaší relace procházení.";
"vendor_uses_non_cookie_access" = "Některé metody jiné než cookies používá tento partner k ukládání a přístupu k informacím ve vašem zařízení.";
"mandatories_feature_desc" = "Některé společnosti mohou vaše osobní údaje shromažďovat a zpracovávat, protože jednají v jejich oprávněném zájmu. Toto je zpracování, které je pro jejich činnost nezbytné. Váš souhlas proto není vyžadován.";
"mandatories_feature_section" = "Seznam povinných funkcí";
"mandatories_feature_title" = "Povinné funkce";
"mandatories_purpose_desc" = "Některé společnosti mohou vaše osobní údaje shromažďovat a zpracovávat, protože jednají v jejich oprávněném zájmu. Toto je zpracování, které je pro jejich činnost nezbytné. Váš souhlas proto není vyžadován.";
"mandatories_purpose_section" = "Seznam povinných účelů";
"mandatories_purpose_title" = "Povinné účely";
"mandatory_section_vendors" = "Tento účel zajišťují následující partneři";
"success_title" = "Výborně. Nastaveno.";
"success_saved" = "Vaše nastavení byla uložena.";
"success_modify" = "Předvolby můžete kdykoli změnit kliknutím na odkaz 'Upravit nastavení' v dolní části této stránky.";
"banner_title" = "Upravte nastavení pro vaše data";
"banner_moreDetails_open" = "<LinkAndRafter direction='down'>Více</LinkAndRafter>";
"banner_paragraphs_inner" = "My a <goto_vendors> naši partneři </goto_vendors> používáme cookies nebo ekvivalentní technologii k ukládání a / nebo přístupu k informacím na vašem zařízení. <br></br><goto_vendors>Ostatní partneři</goto_vendors> používají tyto osobní informace k prezentaci personalizované reklamy a obsahu; měřit výkon reklamy a obsahu a dozvědět se více o svém publiku; a vyvíjet a zlepšovat své výrobky. Aby některé z těchto účelů fungovaly, partneři používají vaše přesné údaje o poloze.";
"banner_moreDetails_close" = "<LinkAndRafter direction='up'>Méně</LinkAndRafter>";
"banner_moreDetails_paragraphs" = "Chcete-li se dozvědět více, přečtěte si naše <a> zásady ochrany soukromí </a>. <br> </br> Předvolby můžete kdykoli změnit kliknutím na odkaz „Nastavení cookies“ ve spodní části tohoto webu.";
"stack_details_switch_title" = "Zvolte nastavení pro celou skupinu nebo nastavte jednotlivě";